using Microsoft.Office.Interop.Excel;

class Program
{
    static void Main(string[] args)
    {
        var excelApp = new Application();
        excelApp.Visible = true;

        Workbook workBook = excelApp.Workbooks.Add();
        Worksheet worksheet = workBook.Worksheets[1];

        worksheet.Cells[1, "A"] = 42;
    }
}
